Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002712 [JEDI VCL] 00 JVCL Components minor always 2005-03-04 00:33 2005-05-18 07:01
Reporter bsalsa View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002712: JVCL300RC1JCL194-Build1758Complete.zip
Description d 2005 arch' fresh install
win xp (fresh install ) sp2
*************************
The install.bat just flash for a second and disapear.
What is wrong in my settings?
It do not build the installer at all !

kind regards
bsalsa

Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006794)
obones (administrator)
2005-03-31 08:21

open an command window (start, run, cmd) and run install.bat from it so that you can see the error message. Then post it here.
(0007208)
obones (administrator)
2005-05-18 07:01

No answers in a timely manner, this is considered to be resolved.

- Issue History
Date Modified Username Field Change
2005-03-04 00:33 bsalsa New Issue
2005-03-04 00:34 bsalsa Issue Monitored: bsalsa
2005-03-31 08:21 obones Note Added: 0006794
2005-03-31 08:21 obones Status new => feedback
2005-05-18 07:01 obones Status feedback => resolved
2005-05-18 07:01 obones Resolution open => fixed
2005-05-18 07:01 obones Assigned To => obones
2005-05-18 07:01 obones Note Added: 0007208


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker